{
  "paths": [
    {
      "_path": "R/library/precrec/CITATION",
      "path_type": "hardlink",
      "sha256": "25c6f5755deafb904e3fca02e2f0b57f2a623a7a64239c705266c78887d590c1",
      "size_in_bytes": 701
    },
    {
      "_path": "R/library/precrec/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b715d529aeac0b69ca9171614a5cfa6f4d1aa718593cb7b46eb185f984ee23b3",
      "size_in_bytes": 1295
    },
    {
      "_path": "R/library/precrec/INDEX",
      "path_type": "hardlink",
      "sha256": "8c6c8f61d1e1b67db1b05ecc10e166a94b84da6b8e716bdf72bc4f51834d144e",
      "size_in_bytes": 1812
    },
    {
      "_path": "R/library/precrec/MD5",
      "path_type": "hardlink",
      "sha256": "d3f402697cf44d9ed093051c2a4c96c21c9ecef12fc8218e3a75eb7a5e1f17bd",
      "size_in_bytes": 2614
    },
    {
      "_path": "R/library/precrec/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ad154bef9d1c4874c26e4aa069f655ef74bfefd116601504bae3fea0826d2238",
      "size_in_bytes": 1083
    },
    {
      "_path": "R/library/precrec/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "7e70e6a6db15029ed6e0abcfdb87fb10a79847e80d128fce197d12b1ab8c013a",
      "size_in_bytes": 239
    },
    {
      "_path": "R/library/precrec/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/precrec/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "29b17a638018275ed099a6af1a621c6276ba9271fc928813caefdc1153fa4ace",
      "size_in_bytes": 1065
    },
    {
      "_path": "R/library/precrec/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b34ee8465a711928b31f6aaf102d090f3bb19646686156594016ef3dcfa9c4b2",
      "size_in_bytes": 538
    },
    {
      "_path": "R/library/precrec/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3c8f5e1cc1ade05602840cf569520b9f518d7c22784408f3f197c77ec732c524",
      "size_in_bytes": 676
    },
    {
      "_path": "R/library/precrec/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ed8759585023192d7d5eb8c7aaa40b945cc47566c3ffb1493d2d961d244c4a78",
      "size_in_bytes": 1212
    },
    {
      "_path": "R/library/precrec/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "30666be5517eb2d3edff3e1b641baf476bf7f5aa9716b6eba8c7f5cbabcd5c41",
      "size_in_bytes": 211
    },
    {
      "_path": "R/library/precrec/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f02e11e6a990a2f1059fafa17dd037d6a4c4347b07bf9bc039a851a22a237794",
      "size_in_bytes": 2016
    },
    {
      "_path": "R/library/precrec/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ef8323220f5d4441e5fccbb7534d577476ca0f03c387c0699829f92f497ae4da",
      "size_in_bytes": 1195
    },
    {
      "_path": "R/library/precrec/R/precrec",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/precrec/R/precrec.rdb",
      "path_type": "hardlink",
      "sha256": "50b93935f1d4bd39672efc35b831eb765d2c0294f9cff52505a32a5c1d809b93",
      "size_in_bytes": 202291
    },
    {
      "_path": "R/library/precrec/R/precrec.rdx",
      "path_type": "hardlink",
      "sha256": "aa4af6e3868168d5f42477b82940be7264aa215de9f013039a12aa763d754841",
      "size_in_bytes": 2984
    },
    {
      "_path": "R/library/precrec/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "ed635a684c6f156d2c827babc9aca712b8e218929212a92a47e2d9433d3c428f",
      "size_in_bytes": 560463
    },
    {
      "_path": "R/library/precrec/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "c865ccff69b7c0e8886238ee4ac7e2d31d08ad19f20b9f06ad8bba269e7f1e71",
      "size_in_bytes": 116
    },
    {
      "_path": "R/library/precrec/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "28b0a430f374f956e8eb2644185460ad169496452a0298c1dd3e3be1ce0ab4cc",
      "size_in_bytes": 207
    },
    {
      "_path": "R/library/precrec/doc/index.html",
      "path_type": "hardlink",
      "sha256": "940d3916002ea06353aa0e61c3415d8020396b182e39ea9284a0dbf357e6b780",
      "size_in_bytes": 1389
    },
    {
      "_path": "R/library/precrec/doc/introduction.R",
      "path_type": "hardlink",
      "sha256": "9492e34b29f83a0fba69c3315bb3921c503a1187e24455bed76e8a447eb3cc29",
      "size_in_bytes": 10891
    },
    {
      "_path": "R/library/precrec/doc/introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "864c5d979b9cee6aa4f85e5e3a892146028c284707a7045231622281059bca23",
      "size_in_bytes": 18713
    },
    {
      "_path": "R/library/precrec/doc/introduction.html",
      "path_type": "hardlink",
      "sha256": "508deaee658fcfc998e631003fe9df50e1ec215215974434c54c70ffcbb3cfe3",
      "size_in_bytes": 1223429
    },
    {
      "_path": "R/library/precrec/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "34742063179c71035098f6979fb5b731d9c10cbb1556fcaa9ccd877c26660fea",
      "size_in_bytes": 1423
    },
    {
      "_path": "R/library/precrec/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0eee63ebf09729b2073e0bc1f0a1459da8994edf4e5ff45240192851ac27fa13",
      "size_in_bytes": 411
    },
    {
      "_path": "R/library/precrec/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a48ac64b3344a8d6e44a7d099076a85c2b891b81a554d45816daf2f1063f60b0",
      "size_in_bytes": 289
    },
    {
      "_path": "R/library/precrec/help/precrec.rdb",
      "path_type": "hardlink",
      "sha256": "c6f124ffa89ed4cd551ee4b2813c7294d51cdf863dcd002af96cf2312732c0ae",
      "size_in_bytes": 87625
    },
    {
      "_path": "R/library/precrec/help/precrec.rdx",
      "path_type": "hardlink",
      "sha256": "881a9df279a5436a35cb3f239c075858b25021d9d38ec977476e6800bb743cd2",
      "size_in_bytes": 578
    },
    {
      "_path": "R/library/precrec/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "06ff4e00e427773d2038b8e823b14399e7fc3428a3e14d970d5d98501a9c0ba3",
      "size_in_bytes": 9499
    },
    {
      "_path": "R/library/precrec/html/B1000.html",
      "path_type": "hardlink",
      "sha256": "a58e81b14598e6076bb6f50324ae383f17f502b5dd32221e118ff2877ffe734e",
      "size_in_bytes": 1538
    },
    {
      "_path": "R/library/precrec/html/B500.html",
      "path_type": "hardlink",
      "sha256": "4133ccdac40c434f433cb2145e09f242d5bc52fb60b237818c0812e972ca141d",
      "size_in_bytes": 1529
    },
    {
      "_path": "R/library/precrec/html/IB1000.html",
      "path_type": "hardlink",
      "sha256": "18f26073d244329cccd96de78b94e0ffccc269861026ec3be4b00274683fde39",
      "size_in_bytes": 1548
    },
    {
      "_path": "R/library/precrec/html/IB500.html",
      "path_type": "hardlink",
      "sha256": "857af052629b730d7239adabeb5a94ae2aad562bac3c569b14158377763f0e34",
      "size_in_bytes": 1539
    },
    {
      "_path": "R/library/precrec/html/M2N50F5.html",
      "path_type": "hardlink",
      "sha256": "820c4cd21bf27016b2fadfc55d68db45af4d775a90e723999bc0963dfc5a7d5c",
      "size_in_bytes": 1129
    },
    {
      "_path": "R/library/precrec/html/P10N10.html",
      "path_type": "hardlink",
      "sha256": "4d10275fb7a7dc954f5bad62285bd25264643e1cc9012cf88a8e51178e90d29b",
      "size_in_bytes": 1175
    },
    {
      "_path": "R/library/precrec/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/precrec/html/as.data.frame.html",
      "path_type": "hardlink",
      "sha256": "a48737f25b3a4175446e3367b63d10d40adf405ff155c825ea81d594f61048ed",
      "size_in_bytes": 10628
    },
    {
      "_path": "R/library/precrec/html/auc.html",
      "path_type": "hardlink",
      "sha256": "dd0b669408ab4a60f2edb7bc8f3f6a751066a66b8c48f9fb7301a4a213f245e4",
      "size_in_bytes": 4976
    },
    {
      "_path": "R/library/precrec/html/autoplot.html",
      "path_type": "hardlink",
      "sha256": "ee60f2ad7b7201385d7c95a3c102a18e8443c6ad9d7be7fc7cc67a9ba5fd4562",
      "size_in_bytes": 14813
    },
    {
      "_path": "R/library/precrec/html/create_sim_samples.html",
      "path_type": "hardlink",
      "sha256": "28db1373e87eba1ee973c5b5d46d5a0ebc72a3ccd0840b5f3122733953faabfa",
      "size_in_bytes": 3294
    },
    {
      "_path": "R/library/precrec/html/evalmod.html",
      "path_type": "hardlink",
      "sha256": "f36743a4aa28cd227148707bf09619f1debb1d7cdd6d8fc209eb57c5bd0877b4",
      "size_in_bytes": 15300
    },
    {
      "_path": "R/library/precrec/html/format_nfold.html",
      "path_type": "hardlink",
      "sha256": "6962fffc3460ae722e9d26ca7ca1802d7412d71c89a6050b6f867bd51f6bb067",
      "size_in_bytes": 3474
    },
    {
      "_path": "R/library/precrec/html/fortify.html",
      "path_type": "hardlink",
      "sha256": "38c4a70977e2b3f6752c5f6e90b4df1ce702a79a4947ae5a989dca97f09b8d6f",
      "size_in_bytes": 11975
    },
    {
      "_path": "R/library/precrec/html/join_labels.html",
      "path_type": "hardlink",
      "sha256": "3dd59d677e99bb8e95419ec18906515341707b5fa3dc7f874bc8a47663a4b799",
      "size_in_bytes": 2845
    },
    {
      "_path": "R/library/precrec/html/join_scores.html",
      "path_type": "hardlink",
      "sha256": "31186ab3adb5b8555e18fdf6a472173ff4842cbc483d7bef727ef032917f2d42",
      "size_in_bytes": 2834
    },
    {
      "_path": "R/library/precrec/html/mmdata.html",
      "path_type": "hardlink",
      "sha256": "b7766a14f0686c91efd1976eb0a24dabe7fad4e418210a268397c4ba7b5c297a",
      "size_in_bytes": 9146
    },
    {
      "_path": "R/library/precrec/html/part.html",
      "path_type": "hardlink",
      "sha256": "4e1a5b5fadeeb8f06a476fffe3bcf6c800dd335750aa1db09b3c9b9f86aa072a",
      "size_in_bytes": 6975
    },
    {
      "_path": "R/library/precrec/html/pauc.html",
      "path_type": "hardlink",
      "sha256": "d904f2d6aee87479875f2a5196065075eec90c22f71ae9cb773e97cfa502d4c3",
      "size_in_bytes": 5197
    },
    {
      "_path": "R/library/precrec/html/plot.html",
      "path_type": "hardlink",
      "sha256": "c996ed9a026450fa123eb8ce89352a9ef99993d8292edfbecd4dea118461ee74",
      "size_in_bytes": 11778
    },
    {
      "_path": "R/library/precrec/html/precrec.html",
      "path_type": "hardlink",
      "sha256": "4de4b441dec49ac3f8ef9e345d10f2f066c67c2fec7da0982533e330fd538274",
      "size_in_bytes": 6712
    },
    {
      "_path": "R/library/precrec/libs/x64/precrec.dll",
      "path_type": "hardlink",
      "sha256": "6eff37a8264a3d6664f1dd88946029523e79c1247f433031d1dfab6ec3dc90f7",
      "size_in_bytes": 353792
    }
  ],
  "paths_version": 1
}